@charset "utf-8";
/* CSS Document */

p {
	font-family:Calibri, Verdana, Geneva, sans-serif;
	font-color: #666666;
	font-size:14px;
	line-height:normal;
}
td {
	font-family:Calibri, Verdana, Geneva, sans-serif;
	font-color: #666666;
	font-size:14px;
	line-height:normal;
}
li {
	font-family:Calibri, Verdana, Geneva, sans-serif;
	font-color: #666666;
	font-size:14px;
	line-height:normal;
	margin-bottom: 8px;
}
h1 {
	font-family:Calibri, Verdana, Geneva, sans-serif;
	font-color: #017C75;
	font-size:22px;
	line-height:30px;
}
h2 {
	font-family:Calibri, Verdana, Geneva, sans-serif;
	font-color: #00A1D5;
	font-size:18px;
	line-height:normal;
}
.blueText {
	font-family:Calibri, Verdana, Geneva, sans-serif;
	font-color: #00A1D5;
	font-size:14px;
	font-weight: bold;
	line-height:normal;
}
h3 {
	font-family:Calibri, Verdana, Geneva, sans-serif;
	font-color: #333333;
	font-size:14px;
	line-height:normal;
	font-weight: bold;
}

a:active {
	font-family:Calibri, Verdana, Geneva, sans-serif;
	font-color: #082A74;
	font-size:12px;
	font-weight: normal;
}
a:visited {
	font-family:Calibri, Verdana, Geneva, sans-serif;
	font-color: #082A74;
	font-size:12px;
	font-weight: normal;
}
a:link {
	font-family:Calibri, Verdana, Geneva, sans-serif;
	font-color: #082A74;
	font-size:12px;
	font-weight: normal;
}
a:hover {
	font-family:Calibri, Verdana, Geneva, sans-serif;
	font-color: #c0c0c0; 

}

A.footer:active {
	color: #017C75;
	font-family: Calibri, Verdana, Geneva, sans-serif;
	font-size: 9pt;
	font-weight: normal
} A.footer:visited {
	color: #017C75;
	text-decoration: none;
	font-family: Calibri, Verdana, Geneva, sans-serif;
	font-size: 9pt;
	font-weight: normal
} A.footer:link 
{
	color: #017C75;
	text-decoration: none;
	font-family: Calibri, Verdana, Geneva, sans-serif;
	font-size: 9pt;
	font-weight: normal
} A.footer:hover {
	color: #002573;
	font-family: Calibri, Verdana, Geneva, sans-serif;
	font-size: 9pt;
	font-weight: normal
}
.footer {
	font-family: Calibri, Verdana, Geneva, sans-serif;
	font-size: 9pt;
	color: #017C75;
	font-weight: normal;
}
.hotelChain {
	font: Myriad Pro;
	color: #007E71;
	font-size: 16px;
	font-weight: normal;
}